Subject: Re: linux-next: build failure after merge of the gpio tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 4 Aug 2014 14:28:47 +1000

Hi Alexandre,

On Mon, 4 Aug 2014 13:10:14 +0900 Alexandre Courbot <[email-masked]> wrote:
>
> I have sent a patch to fix this. In the meantime, if the merge
> conflict of the GPIO tree on board-paz00.c is solved by taking the
> GPIO version, there is no build error.
> 
> There are a few important patches pending in the GPIO tree that should
> undergo testing - Stephen, do you think you could resolve the conflict
> that way to enable the latest GPIO tree to be tested again?

No, but I will apply that fix patch in my merge of the gpio tree - just
make sure it is applied to the gpio tree before Linus (Torvalds) is
asked to pull it.

-- 
Cheers,
Stephen Rothwell                    [email-masked]